Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarvin Mueller2017-04-21 05:46:16 -0400
committerMarvin Mueller2017-04-25 02:53:20 -0400
commita833dfc6fbd58e888c134f7251b2a1772d649eef (patch)
tree4c9863cec88b10b9384ff8f79c9d5ed02bc83704 /org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF
parent887f5208deb36bdc3473cdd8fc9dab351a6b091f (diff)
downloadorg.eclipse.jubula.core-a833dfc6fbd58e888c134f7251b2a1772d649eef.tar.gz
org.eclipse.jubula.core-a833dfc6fbd58e888c134f7251b2a1772d649eef.tar.xz
org.eclipse.jubula.core-a833dfc6fbd58e888c134f7251b2a1772d649eef.zip
Fix API versions and api documentation issues
Diffstat (limited to 'org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF b/org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF
index e6fc2a92d..465c04cda 100644
--- a/org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.examples.extension.javafx.api.test/META-INF/MANIFEST.MF
@@ -14,9 +14,9 @@ Require-Bundle: org.junit;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
org.eclipse.jubula.client.api.commands;bundle-version="[4.0.0,4.1.0)",
org.eclipse.jubula.communication;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.toolkit.api;bundle-version="[4.0.0,5.0.0)",
- org.eclipse.jubula.toolkit.base.api;bundle-version="[4.0.0,5.0.0)",
- org.eclipse.jubula.toolkit.concrete.api;bundle-version="[4.0.0,5.0.0)",
- org.eclipse.jubula.toolkit.javafx.api;bundle-version="[4.0.0,5.0.0)",
+ org.eclipse.jubula.toolkit.base.api;bundle-version="[5.0.0,6.0.0)",
+ org.eclipse.jubula.toolkit.concrete.api;bundle-version="[5.0.0,6.0.0)",
+ org.eclipse.jubula.toolkit.javafx.api;bundle-version="[5.0.0,6.0.0)",
org.eclipse.jubula.examples.extension.javafx.api;bundle-version="[4.0.0,4.1.0)",
org.slf4j.api;bundle-version="[1.7.2,2.0.0)",
org.apache.commons.codec;bundle-version="[1.4.0,2.0.0)",

Back to the top